Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229747 - pccard cf reader broken with libata
Summary: pccard cf reader broken with libata
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-02-23 04:15 UTC by David Zeuthen
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 15:57:42 UTC


Attachments (Terms of Use)
snippet of dmesg output (deleted)
2007-02-23 04:15 UTC, David Zeuthen
no flags Details

Description David Zeuthen 2007-02-23 04:15:37 UTC
Description of problem:

I have a "CF card reader for laptop" PCMCIA card. This used to work prior to
libata but now it doesn't. Will attach dmesg.

Version-Release number of selected component (if applicable):

2.6.20-1.2941.fc7 on i686. 

Additional Info:

The machine is a Thinkpad T41. My Firewire Cardbus card works fine in the same
pccard slot.

Comment 1 David Zeuthen 2007-02-23 04:15:38 UTC
Created attachment 148645 [details]
snippet of dmesg output

Comment 2 Alan Cox 2007-03-21 15:57:42 UTC
Fixed upstream and in Linus tree



Note You need to log in before you can comment on or make changes to this bug.